### Enumeration

# Cogl WinsysError

#### Declaration

    enum Cogl.WinsysError

#### Description

No description available.

#### Members

`COGL_WINSYS_ERROR_INIT`

  No description available.

  - Value: `0`
  - Available since: 18
`COGL_WINSYS_ERROR_CREATE_CONTEXT`

  No description available.

  - Value: `1`
  - Available since: 18
`COGL_WINSYS_ERROR_CREATE_ONSCREEN`

  No description available.

  - Value: `2`
  - Available since: 18
`COGL_WINSYS_ERROR_MAKE_CURRENT`

  No description available.

  - Value: `3`
  - Available since: 18